<?xml version="1.0" encoding="UTF-8"?>
<SECTION_TA>
<ID>LEGISCTA000006191411</ID>
<TITRE_TA>D : Taux particuliers</TITRE_TA>
<STRUCTURE_TA>
<LIEN_ART debut="1986-07-31" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000006298715" num="89 ter" origine="LEGI"/>
</STRUCTURE_TA>
<CONTEXTE>
<TEXTE autorite="" cid="LEGITEXT000006069574" date_publi="2999-01-01" date_signature="2999-01-01" ministere="" nature="CODE" nor="" num="" num_parution_jo="">
<TITRE_TXT c_titre_court="Code général des impôts, annexe III, CGIANIII." debut="1950-04-30" fin="2999-01-01" id_txt="LEGITEXT000006069574">Code général des impôts, annexe III</TITRE_TXT>
<TM>
<TITRE_TM debut="1972-08-30" fin="2999-01-01" id="LEGISCTA000006084185">Livre premier : Assiette et liquidation de l'impôt</TITRE_TM>
<TM>
<TITRE_TM debut="1972-08-30" fin="2999-01-01" id="LEGISCTA000006114428">Première partie : Impôts d'État</TITRE_TM>
<TM>
<TITRE_TM debut="1979-07-01" fin="2999-01-01" id="LEGISCTA000006133752">Titre II : Taxes sur le chiffre d'affaires et taxes assimilées</TITRE_TM>
<TM>
<TITRE_TM debut="1979-07-01" fin="2999-01-01" id="LEGISCTA000006146820">Chapitre premier : Taxe sur la valeur ajoutée</TITRE_TM>
<TM>
<TITRE_TM debut="1979-07-01" fin="2999-01-01" id="LEGISCTA000006162249">Section V : Calcul de la taxe</TITRE_TM>
<TM>
<TITRE_TM debut="1979-07-01" fin="2999-01-01" id="LEGISCTA000006179366">I : Taux</TITRE_TM>
</TM>
</TM>
</TM>
</TM>
</TM>
</TM>
</TEXTE>
</CONTEXTE>
</SECTION_TA>
